package common

import (
	"strings"
)

type ArrayFlags []string

func (af *ArrayFlags) String() string {
	if af == nil {
		return `""`
	}
	return strings.Join(*af, ",")
}

func (af *ArrayFlags) Set(value string) error {
	*af = append(*af, value)
	return nil
}
