# `s3rt` module
## Metrics
| Metric name | Labels | Description |
| ----------- | ------ | ---- |
| openio_s3rt_response_time_seconds | `service_addr`, `service_type`, `service`, `method`, `code`, `type` | Response time with method, code and type. Type can be ttfb, mpu, simple, or na (Not Applicable) |
### Sample
```
openio_s3rt_response_time_seconds{host="node2.novalocal",namespace="OPENIO",service="OPENIO-oioswift-0",service_type="oioswift",service_addr="172.30.0.112:6007",method="rb",code="2xx",type="na"} 0.138286
openio_s3rt_response_time_seconds{host="node2.novalocal",namespace="OPENIO",service="OPENIO-oioswift-0",service_type="oioswift",service_addr="172.30.0.112:6007",method="get",code="2xx",type="simple"} 0.004185
openio_s3rt_response_time_seconds{host="node2.novalocal",namespace="OPENIO",service="OPENIO-oioswift-0",service_type="oioswift",service_addr="172.30.0.112:6007",method="get",code="2xx",type="mpu"} 0.005485
openio_s3rt_response_time_seconds{host="node2.novalocal",namespace="OPENIO",service="OPENIO-oioswift-0",service_type="oioswift",service_addr="172.30.0.112:6007",method="get_cache",code="2xx",type="mpu"} 0.005485
```
